I2O_BLOCK_PROBE(9)

NAME
i2o_block_probe - verify if dev is a I2O Block device and install it

SYNOPSIS

int i2o_block_probe(struct device * dev);

ARGUMENTS

dev
    device to verify if it is a I2O Block device

DESCRIPTION

We only verify if the user_tid of the device is 0xfff and then install the device. Otherwise it is used by some other device (e. g. RAID).

Returns 0 on success or negative error code on failure.

COPYRIGHT